Subject: Re: bug#10838: 24.0.92; package.el shows a misleading version number

From: Phil Hagelberg <[email-masked]>
Date: Sat, 25 Feb 2012 22:21:31 +0000

Stefan Monnier <[email-masked]> writes:

> From what I understand, our package.el is the authoritative package.el,
> so it can just use Emacs's own version number: no need to name it
> "version 1.0".

Chong had a good point that you could have another package that depends
on a particular feature in package.el; in that case having a version
number to pin it on so you get a clearer error might be advantageous.

-Phil